{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "result": {
    "item": "minecraft:chainmail_helmet",
    "count": 1
  },
  "pattern": [
    "AAA",
    "A A"
  ],
  "key": {
    "A": {
      "item": "minecraft:chain"
    }
  }
}
